{
    "name": "3P Bench Idle",
    "modPack": "oa3pp",
    "length": 2,
    "furniture": "bench",
    "navigations": [
        {
            "origin": "OStimChair3PSittingStandingMFF",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": 500
        },
        {
            "destination": "OStimChair3PSittingStandingMFF",
            "priority": -1000,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnMFF",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA33P_3PBench_HJ",
            "priority": 3000,
            "description": "Have them pleasure you with their hands.",
            "icon": "OA3PP/3PFurniture/Bench/3PBench_HJ",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA33P_3PBench_Fellatio",
            "priority": 3000,
            "description": "({1}) Perform fellatio on {0}.",
            "icon": "OA3PP/3PFurniture/Bench/3PBench_Fellatio",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "3PBench_Idle"
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oa3pp",
        "idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 9,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -20,
            "lookLeft": -75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -20,
            "lookLeft": 75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -20,
            "lookLeft": -75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "undress_head_item_target",
            "actor": 1,
            "target": 1
        },
        {
            "type": "undress_head_item_target",
            "actor": 2,
            "target": 2
        }
    ]
}